%define subrel 1 

Summary:	Warning box displayed when you are using KDE with system administrator permissions
Name:		krootwarning
Version:	2008.1.1
Release:	%mkrel 3
Epoch:		2
License:	GPL
URL:		http://www.mandriva.com/
Group:		System/Configuration/Other

Source:		krootwarning-%{version}.tar.bz2

BuildRoot:      %_tmppath/%name-%version-%release-root
BuildRequires:	arts3
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	freetype2
BuildRequires:	gcc-c++
BuildRequires:	kdelibs3-devel
Conflicts:      krozat < 8.2-13mdk

%description 
This package contains a warning box displayed when you are using KDE with
system administrator permissions.

%prep

%setup -q

%build
%configure_kde3
 
%make

%install
rm -rf %buildroot

%makeinstall_std
%{find_lang} %{name}

%clean
rm -fr %buildroot

%files -f %{name}.lang
%defattr(-,root,root)
#
#
%_kde3_bindir/krootwarning
#
#
%dir %_kde3_datadir/apps/krootwarning/
%dir %_kde3_datadir/apps/krootwarning/pics/
%_kde3_datadir/apps/krootwarning/pics/*.png
#
%dir %_kde3_datadir/applnk/Applications/
%_kde3_datadir/applnk/Applications/krootwarning.desktop

%dir %_kde3_datadir/autostart/
%_kde3_datadir/autostart/krootwarning.desktop

%config(noreplace) %_kde3_datadir/config/krootwarningrc

%_kde3_datadir/icons/locolor/16x16/apps/*.png
%_kde3_datadir/icons/locolor/32x32/apps/*.png


%changelog
* Thu Jun 18 2009 Nicolas Lécureuil <neoclust@mandriva.org> 2:2008.1.1-3.1mdv2009.1
+ Revision: 386883
- Adapt to kde3 packages and rebuild because of new libxcb-xlib

* Fri Feb 22 2008 Nicolas Lécureuil <neoclust@mandriva.org> 2:2008.1.1-1mdv2008.1
+ Revision: 173814
- New version to update Czech translations

* Mon Feb 18 2008 Gustavo Pichorim Boiko <boiko@mandriva.com> 2:2008.1.0-1mdv2008.1
+ Revision: 172116
- New release (2008.1.0) fixing the extra lines in czech translation (#30967).
  Fixed by neoclust

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request
    - fix summary-ended-with-dot

  + Nicolas Lécureuil <neoclust@mandriva.org>
    -Rebuild
    - Import krootwarning





* Mon May 29 2006 Laurent MONTEL <lmontel@mandriva.com> 2007-1
- Hide it
- Use %%mkrel

* Thu Sep 08 2005 Laurent MONTEL <lmontel@mandriva.com> 2006-1mdk
- Rebuild

* Wed Oct 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 10.1-2mdk
- Update po file

* Tue Aug 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 10.1-1mdk
- Update po file.

* Tue Jul 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 10.0-5mdk
- Update po file

* Mon Jun 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 10.0-4mdk
- Rebuild

* Fri Jun 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 10.0-3mdk
- Rebuild

* Fri Feb 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 10.0-2mdk
- Update po file

* Tue Dec 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 10.0-1mdk
- Rebuild

* Sat Jul 12 2003 Per yvind Karlsen <peroyvind@sintrax.net> 9.1-6mdk
- rebuild

* Tue Mar 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 9.1-5mdk
- Update po

* Mon Feb 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 9.1-4mdk
- Update po

* Thu Feb 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 9.1-3mdk
- Add new po

* Mon Feb 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 9.1-2mdk
- Update po

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 9.1-1mdk
- Update po
- Update Requires

* Thu Sep 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 9.0-9mdk
- Update po
- Fix po charset

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 9.0-8mdk
- Update image

* Mon Sep 02 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 9.0-7mdk
- Update source, new language

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 9.0-6mdk
- Fix size of dialogbox
- Update po file

* Wed Aug 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 9.0-5mdk
- Rebuild against gcc-3.2

* Tue Aug 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 9.0-4mdk
- Fix crash at startup

* Fri Aug  9 2002 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 9.0-3mdk
- lib64 fixes, again. They were split to nihil when mandrake_desk was split

* Tue Aug 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 9.0-2mdk
- Add conflict

* Fri Aug 02 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 9.0-1mdk
- Initial package
